11 Replies Latest reply on May 11, 2011 9:28 AM by geuze

    Errors after upgrading to Alpha 5

    Juergen Zimmermann Master

      After upgrading from Alpha 4 to Alpha 4 (and ShrinkWrap Alpha 11 to Alpha 12) I'm getting errors like the following one. However, I've no idea where to start or look for. Any hint is appreciated!

       

      addAndRemoveRolle(de.swe2.test.KundenverwaltungTest)  Time elapsed: 0.317 sec  <<< ERROR!
      org.jboss.arquillian.spi.ArquillianProxyException: java.lang.AssertionError :
      Expected: is not null
           got: null
      [Proxied because : Could not find suitable constructor]
      at org.junit.Assert.assertThat(Assert.java:778)
      at org.junit.Assert.assertThat(Assert.java:736)

      ...